@media screen and (min-width: 641px) 
{
	#wrapper
	{
		width:100%;
		height: 100%;
	}

	#white_con
	{
		width:600px;
		height: 100%;
	}

	#white1
	{
		width: 100px;
		height: 100%;
		background:#ffffff;
	}

	#white2
	{
		width: 500px;
		height: 100%;
		left: 100px;
		background-image: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0));
	}


	/*******************/

	#header_con
	{
		width: 300px;
		height: 300px;
		left: 0px;
		bottom: 20%;

		overflow: visible;
	}

	#header_sub_con
	{
		left:32px;
		top: 40px;
	}

	#header_dot1
	{
		left: -20px;
		top: 0px;
	}

	#header_dot2
	{
		left: -20px;
		top: 25px;
	}

	#header_title, #header_under, #preloader
	{
		font-size:50px;
		line-height:35px;	
		letter-spacing: 2px;
	}

	#header_txt_con
	{
		width: 268px;
		left:0px;
		top:52px;

		font-size:18px;
		line-height:24px;
		letter-spacing: 0px;	
	}

	#header_txt1
	{
		top:0px;
	}
	#header_txt2
	{
		top:24px;
	}
	#header_txt3
	{
		top:48px;
	}

	/********************/

	#footer_con
	{
		width: 350px;
		height: 70px;
		left: 0px;
		bottom: 60px;
	}

	#footer_sub_con
	{
		width: 100%;
		height: 100%;
		margin-left: 26px;
	}

	#contact
	{
		height: 24px;

		left:5px;
		top:0px;
		font-size:18px;
		line-height:24px;
		letter-spacing: 1px;	

		background: black;
		color: white;
	}

	#h1
	{
		left: -7px;
		top: 30px;
	}

	#h2
	{
		left: 0px;
		top: 30px;
		opacity: 0;
	}

	#h3
	{
		left: 35px;
		top: 30px;
		opacity: 0;
	}

	#h4
	{
		left: 70px;
		top: 30px;
		opacity: 0;
	}

	#h5
	{		
		left: 110px;
		top: 30px;
		opacity: 0;

		font-size:14px;
		line-height:36px;	
		letter-spacing: 1px;	
	}

	#footer_close
	{
		left:224px;
		top:13px;
	}

	.hint
	{
		width:180px;
		height:26px;

		font-size:18px;
		line-height:26px;
		letter-spacing: 0.5px;	
	}

	#h3_hint
	{
		left:5px;
		top:66px;
		opacity: 0;
	}

	#h4_hint
	{
		left:5px;
		top:66px;
		opacity: 0;
	}


	/********************/

	#back_con
	{
		width: 400px;
		height: 400px;
		left:-400px;
		top:-400px;

		background: black;
	}

	#back_sub
	{
		width:102px;
		height:102px;
		right:20px;
		bottom:20px;
	}

	






	/********************/

	#index_sub0_con
	{
		left:60%;
		top:45%;
	}

	#index_sub1_con
	{
		left:40%;
		top:80%;
	}

	#index_sub0_area, #index_sub1_area
	{
		height:200px;
		left:0px;
		bottom:0px;
	}

	#index_sub0_area
	{
		width:370px;
	}

	#index_sub1_area
	{
		width:550px;
	}

	.index_title
	{
		width:1000px;
		font-size:112px;
		line-height:112px;
		letter-spacing:5px;
	}

	#index_title0a,	#index_title1a
	{
		bottom: 90px;
	}

	#index_title0b, #index_title1b
	{
		bottom: -14px;		
	}

	/********************/

	.list_con
	{
		width: 100%;
	}

	.list_item
	{
		left:40%;
	}

	.list_title
	{
		left: 396px;

		font-size:48px;
		line-height:48px;
		letter-spacing:2px;
	}

	.list_txt
	{
		width: 650px;
		left: 0px;
		top: 15px;

		font-size: 16px;
		line-height: 22px;	
		letter-spacing: 0.5px;
	}

	.list_award
	{
		bottom: 116px;
	}

}

